﻿<div class="mensajePedido">
<div class="imgMensajePedido"> </div>
<div class="contenidoPedido"> Su pedido se ha guardado exitosamente dentro de nuestro sistema,
	le enviaremos a su direcci&oacute;n de correo electr&oacute;nico
	registrado un mensaje con la confirmaci&oacute;n del pedido.</div>
</div>
<script type="text/javascript" ">
	window.setTimeout('window.location.href="index.php"', '7000');
</script>
